$breakpoints: (
  "md": 767px,
  "lg": 1040px,
  "xl": 1140px,
);

@mixin md {
  @media (max-width: map-get($breakpoints, "md")) {
    @content;
  }
}

@mixin lg {
  @media (max-width: map-get($breakpoints, "lg")) {
    @content;
  }
}

@mixin xl {
  @media (max-width: map-get($breakpoints, "xl")) {
    @content;
  }
}
